/* This is an old version to ensure other pages pulling this css still work */


/* CSS Document */

#equation-editor {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 5px;
	background: white;
	color: black;
}

#equation-editor img {
	box-sizing: content-box;
}

#equation-editor .hint {
	margin-top: 3px;
	font-size: 70%;
}

/* ----- Code snippet ----- */

.bundle {
  border: 1px solid #ddd;
  border-radius: 5px;
}

.bundle #equation-editor {
	border: unset;
	border-radius: unset;
	padding: 5px;
	background: white;
	color: black;
}

.snippet {
  overflow: scroll;
  padding: 10px;
}

@media (min-width: 750px) {
  .snippet {
    display: inline-block;
    width: 30%;
    vertical-align: top;
  }

  .bundle #equation-editor {
  	border-right: 1px solid #ddd;
    display: inline-block;
    width: 60%;
  }
}

/* ----- Inputs ----- */

#latexInput {
	text-align: left;

	border:1px solid #003794;
	border-radius: 5px;

	padding:5px;
	margin-top: 2px;

	height: 200px;
	overflow: auto;
	resize: vertical;
	white-space: pre-wrap;  /* Prevent long lines wrapping */
	font-family: "Courier New";
}

#equation-output {
	text-align: center;
	margin-top: 5px;
/*	padding: 5px;*/
	padding-top: 10px;
	height: 125px;
	background-color: beige;

	width: 100%;
	margin-bottom: 5px;
/* overflow: auto; */
/*	min-height: 200px;*/
	border: 1px dashed grey;
	background-color: #eee;

/*	display: flex;*/

    justify-content: center;
	align-items: center;

	overflow-y: hidden;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

#history button {
    background-color: transparent;
    border: 0;
}

#history button:hover{
	 background-color: #d9d9d9;
}



#export_options {
	display: grid;
    grid-template-columns: auto auto 1fr;
    grid-template-rows: auto;
    column-gap: 3px;

	padding-top: 5px;
	z-index:10;
}

#export_options select, #export_options button {
	width:100px;
	height:32px;
	background-color: #003794;
	border: 0px;
	border-radius: 5px;
	padding:5px 0 5px 10px;
	margin:1px;
	color:white;
	text-align: left;
	vertical-align: middle;
	font-size:1.4ex;
}

#export_options .eOptions {
	display: none;
}

#exportmessage {
	text-align: left;
	font-size: 70%;
	color:#000;
}

#eqcoderaw {
	border:1px solid #dddddd;
	background: #fefed0;
	color:#000;
	padding:3px 10px;
	font-size: 1.6ex;
	min-height: 70px;
}




#downloadBtn {
	background-color: #0E8324 !important;
}

@media screen and (max-width: 400px) {
    #latexInput {
        height: 100px;
    }
}